1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Bekomme Oscam auf dem neuen Pli 2.1 nicht zum laufen

Dieses Thema im Forum "Clarke Tech ET 9000/CT9100" wurde erstellt von monsterhai, 12. August 2011.

  1. monsterhai
    Offline

    monsterhai Ist gelegentlich hier

    Registriert:
    1. März 2011
    Beiträge:
    46
    Zustimmungen:
    1
    Punkte für Erfolge:
    0
    Hallo, brauche Hilfe,
    habe auf das neue Pli 2.1 gewechselt und bekomme Oscam nicht mehr zum laufen.
    Habe früher Oscam 1.0 (Client) verwendet, diese steht zwar auf dem Feed aber man kann diese nicht installieren?
    Funktioniert die alte V.1.0 nicht mit dem neuen Image?
    Die neue Version 1.10 kann man installieren, hier muss man die Configs anpassen, wie macht man das? Gibt es dafür eine Anleitung das alles so cofiguriert ist wie in den alten Configs?
    Könnte mir jemand vielleicht eine funtionierende V.1.0 .ipk zum installieren anbieten?
    Dann kann ich die Configs mit meinen überschreiben.

    Wäre schön wenn jemand helfen könnte.

    Danke vorab.

    monsterhai
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. monsterhai
    Offline

    monsterhai Ist gelegentlich hier

    Registriert:
    1. März 2011
    Beiträge:
    46
    Zustimmungen:
    1
    Punkte für Erfolge:
    0
    AW: Bekomme Oscam auf dem neuen Pli 2.1 nicht zum laufen

    Hallo,

    keiner einen Vorschlag?
    Was nutzt ihr für eine Oscam mit dem neuen Image?

    Somit könnte man doch eine Aussage treffen!

    Hier wird vielleicht nur gelesen, helfen muss man sich selbst.

    Dankeschön.

    monsterhai
     
    #2
  4. Stigarta
    Offline

    Stigarta Ist oft hier

    Registriert:
    22. November 2010
    Beiträge:
    195
    Zustimmungen:
    30
    Punkte für Erfolge:
    0
    AW: Bekomme Oscam auf dem neuen Pli 2.1 nicht zum laufen

    Hier sind meine Configs für die Oscam mit V13 Only:)
     
    #3
  5. monsterhai
    Offline

    monsterhai Ist gelegentlich hier

    Registriert:
    1. März 2011
    Beiträge:
    46
    Zustimmungen:
    1
    Punkte für Erfolge:
    0
    AW: Bekomme Oscam auf dem neuen Pli 2.1 nicht zum laufen

    Hallo,

    danke für Deine Mühe, aber nutze die Oscam als Client ......

    Vielleicht dafür auch eine Lösung?

    Danke.
    Hat sich erledigt.

    monsterhai
     
    Zuletzt bearbeitet: 22. August 2011
    #4
  6. Stigarta
    Offline

    Stigarta Ist oft hier

    Registriert:
    22. November 2010
    Beiträge:
    195
    Zustimmungen:
    30
    Punkte für Erfolge:
    0
    AW: Bekomme Oscam auf dem neuen Pli 2.1 nicht zum laufen

    Leider nicht:emoticon-0125-mmm:
     
    #5

Diese Seite empfehlen